lokalize crash with qt 4.7.1 – workaround

lokalize is crashing from last few weeks in latest qt-4.7.1

Fedora Bug: https://bugzilla.redhat.com/show_bug.cgi?id=660028

Upstream KDE Bug: https://bugs.kde.org/show_bug.cgi?id=249373

Nokia qt bug: http://bugreports.qt.nokia.com/browse/QTBUG-15659

for Fedora, you need to downgrade your ‘qt’ packages for ‘qt-4.7.0-8′ or eariler,

which you can download from Koji or Simple way is:

$yum downgrade qt*

meanwhile

lokalize is crashing from last few weeks in latest qt-4.7.1.

Fedora Bug: https://bugzilla.redhat.com/show_bug.cgi?id=660028

Upstream KDE Bug: https://bugs.kde.org/show_bug.cgi?id=249373

Nokia qt bug: http://bugreports.qt.nokia.com/browse/QTBUG-15659

for Fedora, you need to downgrade your ‘qt’ packages for ‘qt-4.7.0-8’ or eariler,

which you can download from Koji or Simple way is:

$yum downgrade qt*

meanwhile Kevin Kofler confirm that qt is fixed by upstream (commit). So fix should be available in

fedora soon.

Advertisements